## libtest-exports-perl 1

=== debian/changelog ===
libtest-exports-perl (1-2) unstable; urgency=medium

  * Team upload
  * Source only upload for migration to testing
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 22:19:18 +0800

libtest-exports-perl (1-1) unstable; urgency=low

  * Initial release (Closes: #990750)

 -- Yadd <yadd@debian.org>  Tue, 6 Jul 2021 09:15:00 +0200
