=== debian/control ===
Source: libtest-exports-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-most-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-exports-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-exports-perl.git
Homepage: https://metacpan.org/release/Test-Exports
Rules-Requires-Root: no

Package: libtest-exports-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl
Description: Perl module to test that modules export the right symbols
 Test::Exports provides simple test functions for testing other modules
 "import" methods. Testing is currently limited to checking which subs have been
 imported.
 .
 In order to keep different calls to ->import separate, Test::Exports performs
 these calls from a private package. The symbol-testing functions then test
 whether or not symbols are present in this private package, ensuring none of
 this interferes with your test script itself.
