=== debian/watch ===
version=4
https://metacpan.org/release/Test-Exports   .*/Test-Exports-v?@ANY_VERSION@@ARCHIVE_EXT@$
